label.col-sm-8.control-label.Col-Text.Col-Name.Col-6149207_1750587Label {
    background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41562D42756D594C437A467668746277674376544A726E646B532D74445273304B7268776E442D38615A5466723077/OCG%20211.jpg");
    background-size: 280px auto;
    background-repeat: no-repeat;
    min-height: 140px;
    position: relative;
    background-position: 0 24px;
    font-size: 16px;
    font-weight: bold;
}

label.col-sm-8.control-label.Col-Text.Col-Name.Col-5072913_1750587Label {
    background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A4151454D557A39716F734D2D2D7A4A43704768566851347764556E41367131647A62593278354575685169336A3863/OCGVeterans.jpg");
    background-size: 280px auto;
    background-repeat: no-repeat;
    min-height: 140px;
    position: relative;
    background-position: 0 24px;
    font-size: 16px;
    font-weight: bold;
}

label.col-sm-8.control-label.Col-Text.Col-Name.Col-2962652_1750587Label {
    background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41557268325F344B4A7631533751434A567A6E5679347038454C54494F723975684A766D6B32396E525672774E744D/OCGEducation.jpg");
    background-size: 280px auto;
    background-repeat: no-repeat;
    min-height: 140px;
    position: relative;
    background-position: 0 24px;
    font-size: 16px;
    font-weight: bold;
}

label.col-sm-8.control-label.Col-Text.Col-Name.Col-2962660_1750587Label {
    background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41664C6875614B4741546D5848516E6F4A616E6D4D3152786A3673696359436F5131596E6361534A54304E61487955/OCGFinancial%20Stability.jpg");
    background-size: 280px auto;
    background-repeat: no-repeat;
    min-height: 140px;
    position: relative;
    background-position: 0 24px;
    font-size: 16px;
    font-weight: bold;
}

label.col-sm-8.control-label.Col-Text.Col-Name.Col-2940443_1750587Label {
    background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A4154615354796D6C31513369754B316E6D474A32744C3544644D376275657941305661657461494249723468706541/OCGHealth.jpg");
    background-size: 280px auto;
    background-repeat: no-repeat;
    min-height: 140px;
    position: relative;
    background-position: 0 24px;
    font-size: 16px;
    font-weight: bold;
}

label.col-sm-8.control-label.Col-Text.Col-Name.Col-2962678_1750587Label {
    background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41524C46386874326B447130754B4B4B4E38586865706F4E7A426E7A61425273524846507767456B496C5F692D4C67/OCGBasic%20Needs.jpg");
    background-size: 280px auto;
    background-repeat: no-repeat;
    min-height: 140px;
    position: relative;
    background-position: 0 24px;
    font-size: 16px;
    font-weight: bold;
}

label.col-sm-8.control-label.Col-Text.Col-Name.Col-2962678_1750587Label {
    background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41524C46386874326B447130754B4B4B4E38586865706F4E7A426E7A61425273524846507767456B496C5F692D4C67/OCGBasic%20Needs.jpg");
    background-size: 280px auto;
    background-repeat: no-repeat;
    min-height: 140px;
    position: relative;
    background-position: 0 24px;
    font-size: 16px;
    font-weight: bold;
}


.ServiceCategories .Col-Data input {
	margin: 52px 0;
}
